## cheetah_beta-user VanillaIceCream AP31.240119.016 11414567 release-keys
- Manufacturer: google
- Platform: gs201
- Codename: cheetah
- Brand: google
- Flavor: cheetah_beta-user
- Release Version: 14
- Kernel Version: 5.10.189
- Id: AP31.240119.016
- Incremental: 11414567
- Tags: release-keys
- CPU Abilist: arm64-v8a
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: google/cheetah_beta/cheetah:VanillaIceCream/AP31.240119.016/11414567:user/release-keys
- OTA version: 
- Branch: cheetah_beta-user-VanillaIceCream-AP31.240119.016-11414567-release-keys
- Repo: google/cheetah
